<?php 
class Model_bed  extends CI_Model{

		public function BedAdd($arrBedInfo)
	 {
	 	$result = $this->db->insert('ic_bed',$arrBedInfo);
        if($result == true)
        {
        	return true;
        }
        else
        {
        	return false;
        }

	}
	public function BedShow()
	 {
	 	 $this->db->where('bed_status',1);
	 	$bed = $this->db->get('ic_bed')->result_array();
	 	// print_r($role) ;
	 	return $bed;

	}
	public function BedGet($id)
	 {
	 	$this->db->where('bed_id',$id);
	 	$get = $this->db->get('ic_bed')->result_array();
	 	 // print_r($edit) ;
	 	return $get;

	}
	public function UpadateBedDb($id,$arrUserInfo)
	 {
	 	
	 	$this->db->where('bed_id',$id);
	 	$result= $this->db->update('ic_bed',$arrUserInfo);
	 	 // print_r($edit) ;
	 	
	 	if($result == true)
        {
        	return true;
        }
        else
        {
        	return false;
        }


	}
}

?>
